/* VENTANA EMERGENTE MAPA */
.map-icon {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    object-fit: cover;
    margin-left: 10px;
}

.map-title {
    margin: 0;
    flex: 1;
}

.map-window {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#map p{
    margin: 0;
}

/* BOTONES */
.todos-button {
    margin-bottom: 10px;
    width: 100%;
    padding: 8px;
    background-color: #000;
    color: #fff;
    font-weight: bold;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.todos-button:hover {
    background-color: #747272;
}

.select-button {
    width: 100%;
    margin-bottom: 10px;
    padding: 8px;
    border-radius: 5px;
}

.map-button {
    display: block;
    text-align: center;
    margin-top: 10px;
    text-decoration: none;
    color: #FFF !important;
    font-weight: bold;
    background-color: #000;
    padding: 10px;
    border-radius: 5px;
}

.map-button-articulo{
    display: block;
    text-align: center;
    margin-top: 10px;
    text-decoration: none;
    color: #FFF !important;
    font-weight: bold;
    background-color: #253788;
    padding: 10px;
    border-radius: 5px;
}

.custom-marker {
  width: 40px !important;
  height: 40px;
  border-radius: 50%;    /* círculo */
  object-fit: cover;     /* recorta la imagen si no es cuadrada */
  border: 2px solid #fff; /* borde blanco opcional */
  box-shadow: 0 0 5px rgba(0,0,0,0.5); /* sombra opcional */
}
